Subject: RE:Re: Pictures #Ref 2023021300297003
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 13 Feb 2023 11:53:15 -0800

Hello Jenny,

Thank you for your email. A replacement order has been entered for you. Please allow 8-10 business days to receive the replacement order.

Once the tracking number is available I will be able to update you with it.

We apologize for any inconvenience this may have caused.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Thank you!  I just dropped it off to fed ex. Can you please order the king size bedding for me now as I would like it asap.

Thanks!

Sent from my iPhone

On Feb 13, 2023, at 10:18 AM, [email-masked] wrote:

Hello Jenny,

Thank you for your email the pictures. Per our conversation, attached is your prepaid Fedex return shipping label. Please print and tape to outside of box, drop off at any Fedex store. Please make sure to remove any old Fedex labels off box used to return items.

Once we see movement on this label we will then enter the replacement order.

Thank you.

Sincerely,

Latesia

Customer Service Representative

Designer Living

===============================================================================

Sent from my iPhone